package com.xzzn.ems.domain.vo;

/**
 * 首页看板数据概览-设备告警占比
 */
public class DeviceAlarmProportionList {
    /**
     * 类型
     */
    private String type;

    /**
     * 数量
     */
    private int alarmNum;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getAlarmNum() {
        return alarmNum;
    }

    public void setAlarmNum(int alarmNum) {
        this.alarmNum = alarmNum;
    }
}
